<?php

// Created by Ibrohimjon Ahmadjonov Ilhomjon o'g'li on 08.02.2020
header('Content-type: text/html; charset=UTF-8');
require "connect.php";

 
$umum_soni = 0;  
$us_id = $_GET['id'];
 
$sql = "SELECT hafta_kuni, klentlar FROM agent_rejalar WHERE agent_id = '$us_id'";

mysqli_set_charset($conn,"utf8");
$result = mysqli_query($conn,"SET NAMES utf8");

$result = mysqli_query($conn, $sql); 

$count=1;

if ($result !== false && $result->num_rows > 0) {
	while($row=mysqli_fetch_array($result)){

		$hafta_kuni=$row['hafta_kuni']; 
		$klentlar=$row['klentlar']; 
		
		
		echo ''.$hafta_kuni.'^'.$klentlar.'~';
 
		$count++;
	}
	if($count > 1){ 
		$conn->close();
		return;
	}
}

if($count == 1){
	
	echo "no_c";
	$conn->close();
	return;
} else{
	 
	$conn->close();
	return;
}

$conn->close();
?>